.erjifontover132210{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132210{ color: #222222; font-size: 9pt ;}
.erjibackground132210{ background-color: #eff8fe ;}
.currentfontStyle132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132210{ background-position: center center; font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover132210{ background-color: #e8f0fb ;}
.ejfontstyle132210{ font-size: 9pt; color: #222222; line-height: 160% ;}
.tb1_0_{margin-left:15px;}
.b3_1_{margin-left:15px;}
.tb1_1_{margin-left:15px;}
.titlestyle132212{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle132212{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle132398{ font-size: 9pt ;}
.clickstyle132398{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132398{ font-size: 9pt; line-height: 150% ;}
.titlestyle132398{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132398{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132398{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132398 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132398:link {
color:#222222;}
A.c132398:visited {
color:#222222;}
A.c132398:active {
color: #222222;}
A.c132398:hover {
color: #cc0000;}
.morestyle132399{ font-size: 9pt ;}
.clickstyle132399{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132399{ font-size: 9pt; line-height: 150% ;}
.titlestyle132399{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132399{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132399{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132399 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132399:link {
color:#222222;}
A.c132399:visited {
color:#222222;}
A.c132399:active {
color: #222222;}
A.c132399:hover {
color: #cc0000;}
.morestyle132400{ font-size: 9pt ;}
.clickstyle132400{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132400{ font-size: 9pt; line-height: 150% ;}
.titlestyle132400{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132400{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132400{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132400 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132400:link {
color:#222222;}
A.c132400:visited {
color:#222222;}
A.c132400:active {
color: #222222;}
A.c132400:hover {
color: #cc0000;}
.morestyle132401{ font-size: 9pt ;}
.clickstyle132401{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132401{ font-size: 9pt; line-height: 150% ;}
.titlestyle132401{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132401{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132401{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132401 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132401:link {
color:#222222;}
A.c132401:visited {
color:#222222;}
A.c132401:active {
color: #222222;}
A.c132401:hover {
color: #cc0000;}
.morestyle132402{ font-size: 9pt ;}
.clickstyle132402{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132402{ font-size: 9pt; line-height: 150% ;}
.titlestyle132402{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132402{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132402{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132402 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132402:link {
color:#222222;}
A.c132402:visited {
color:#222222;}
A.c132402:active {
color: #222222;}
A.c132402:hover {
color: #cc0000;}
.morestyle132403{ font-size: 9pt ;}
.clickstyle132403{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont132403{ font-size: 9pt; line-height: 150% ;}
.titlestyle132403{ line-height: 160%; font-size: 9pt; text-decoration: none ;}
.columnstyle132403{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle132403{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c132403 {
line-height: 160%; font-size: 9pt; text-decoration: none 
;}
A.c132403:link {
color:#222222;}
A.c132403:visited {
color:#222222;}
A.c132403:active {
color: #222222;}
A.c132403:hover {
color: #cc0000;}
.selectstyle132216{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle132216{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle132217{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle132217{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle132218{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle132218{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

